=== debian/changelog ===
appmenu-registrar (0.7.1-1) unstable; urgency=medium

  * Initial upload as standalone source package to Debian. (Closes: #907860).
    (Previously part of vala-panel-appmenu src:pkg).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 20 Aug 2018 21:21:51 +0200
