=== debian/control ===
Source: appmenu-registrar
Section: x11
Priority: optional
Maintainer: Ayatana Packagers <pkg-ayatana-devel@lists.alioth.debian.org>
Uploaders:
 Martin Wimpress <martin.wimpress@ubuntu.com>,
 Mike Gabriel <sunweaver@debian.org>,
 Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>,
Build-Depends: cmake (>= 2.8.0),
               debhelper (>= 11~),
               valac (>= 0.24.0),
Standards-Version: 4.2.1
Homepage: https://gitlab.com/vala-panel-project/vala-panel-appmenu
Vcs-Git: https://salsa.debian.org/debian-ayatana-team/appmenu-registrar.git
Vcs-Browser: https://salsa.debian.org/debian-edu-ayatana-team/appmenu-registrar

Package: appmenu-registrar
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Recommends: appmenu-qt,
            appmenu-qt5,
            libdbusmenu-glib4,
            libdbusmenu-gtk3-4,
            libdbusmenu-gtk4,
            appmenu-gtk2-module,
            appmenu-gtk3-module,
Breaks: vala-panel-appmenu-registrar (<< 0.7.1),
Replaces: vala-panel-appmenu-registrar (<< 0.7.1),
Description: Appmenu DBusMenu registrar
 This package provides a standalone Appmenu registrar that allows other
 applications to access any active window's application menu tree.
 .
 Such a registrar is extremely useful for, e.g.
 .
   * implementing global menus (application menus appear in the top
     panel bar of the desktop environment)
   * adding an application menu browser or search engine to HUDs
 .
 The registrar uses the protocol originally published with the Unity7
 desktop environment. It supports all features found in that
 implementation.
 .
 This package is a subproject of the vala-panel-appmenu project.
