=== debian/changelog ===
appmenu-registrar (0.7.3-2) unstable; urgency=medium

  * debian/{control,rules}:
    + Switch to 'meson' build-system.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 06 Aug 2019 22:10:22 +0200

appmenu-registrar (0.7.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/{control,compat}:
    + Switch to debhelper-compat notation. Bump to DH compat level version 12.
  * debian/control:
    + Bump Standards-Version: to 4.4.0. No changes needed.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 04 Aug 2019 21:51:19 +0200
