=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
  Martin Wimpress <martin.wimpress@ubuntu.com>,
  Mike Gabriel <sunweaver@debian.org>,
  Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>,
-Build-Depends: cmake (>= 2.8.0),
-               debhelper (>= 11~),
+Build-Depends: meson (>= 0.49.0),
+               debhelper-compat (= 12),
                valac (>= 0.24.0),
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Homepage: https://gitlab.com/vala-panel-project/vala-panel-appmenu
 Vcs-Git: https://salsa.debian.org/debian-ayatana-team/appmenu-registrar.git
 Vcs-Browser: https://salsa.debian.org/debian-edu-ayatana-team/appmenu-registrar
@@ -41,4 +41,7 @@
  desktop environment. It supports all features found in that
  implementation.
  .
+ The menu hiding functionality in appmenu-gtk-module depends on the
+ registrar's presence.
+ .
  This package is a subproject of the vala-panel-appmenu project.
