## appmenu-registrar 0.7.3.2

=== debian/changelog ===
appmenu-registrar (0.7.3.2-1) unstable; urgency=medium

  * New upstream version.
  * debian/rules:
    + Drop cmake specific configure flags from dh_auto_configure call.
  * debian/upstream/metadata:
    + Add file. Comply with DEP-12.
  * debian/control:
    + Bump Standards-Version: to 4.5.0. No changes needed.
    + Bump DH compat level to version 13.
    + Add Rules-Requires-Root: field and set it to 'no'.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 23 Aug 2020 21:27:30 +0200
