## appmenu-registrar 0.7.6

=== debian/changelog ===
appmenu-registrar (0.7.6-2) unstable; urgency=medium

  * debian/watch:
    + Fix broken watch file; possibly due to changes in gitlab.com.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 04 Feb 2021 00:56:16 +0100

appmenu-registrar (0.7.6-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 31 Oct 2020 10:06:55 +0100

appmenu-registrar (0.7.5-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright:
    + Update auto-generated copyright.in file.
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 19 Oct 2020 16:01:25 +0200
