=== debian/control ===
--- 
+++ 
@@ -7,9 +7,10 @@
  Mike Gabriel <sunweaver@debian.org>,
  Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>,
 Build-Depends: meson (>= 0.49.0),
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                valac (>= 0.24.0),
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://gitlab.com/vala-panel-project/vala-panel-appmenu
 Vcs-Git: https://salsa.debian.org/debian-ayatana-team/appmenu-registrar.git
 Vcs-Browser: https://salsa.debian.org/debian-edu-ayatana-team/appmenu-registrar
