=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+NULL=
 
 DHFLAGS=--buildsystem=meson
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
@@ -14,7 +16,7 @@
 
 override_dh_auto_configure:
 	dh_auto_configure $(DHFLAGS) -- \
-		-DCMAKE_BUILD_TYPE=RelWithDebInfo \
-		-DCMAKE_INSTALL_LIBEXECDIR=/usr/lib
+		$(NULL)
+
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
