=== debian/watch ===
version=3
https://gitlab.com/vala-panel-project/vala-panel-appmenu/-/tags/?([\d\.]+) .*/uploads/.*/appmenu-registrar-?([\d\.]+)\.tar\.xz
