## appmenu-registrar 24.05

=== debian/changelog ===
appmenu-registrar (24.05-1ubuntu1) plucky; urgency=medium

  * Remove obsolete runtime depends on appmenu-gtk2-module (Closes: #1095103).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 22 Mar 2025 16:54:51 -0500

appmenu-registrar (24.05-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch:
    + Fix broken watch file; due to changes in gitlab.com.
  * debian/control:
    + Bump Standards-Version to 4.7.0. No changes needed.
  * debian/copyright:
    + Update copyright attribution for debian/.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 11 Jul 2024 09:33:36 +0200
