=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: appmenu-registrar
 Section: x11
 Priority: optional
-Maintainer: Ayatana Packagers <pkg-ayatana-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ayatana Packagers <pkg-ayatana-devel@lists.alioth.debian.org>
 Uploaders:
  Martin Wimpress <martin.wimpress@ubuntu.com>,
  Mike Gabriel <sunweaver@debian.org>,
@@ -9,7 +10,7 @@
 Build-Depends: meson (>= 0.49.0),
                debhelper-compat (= 13),
                valac (>= 0.24.0),
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://gitlab.com/vala-panel-project/vala-panel-appmenu
 Vcs-Git: https://salsa.debian.org/debian-ayatana-team/appmenu-registrar.git
@@ -24,7 +25,6 @@
             libdbusmenu-glib4,
             libdbusmenu-gtk3-4,
             libdbusmenu-gtk4,
-            appmenu-gtk2-module,
             appmenu-gtk3-module,
 Breaks: vala-panel-appmenu-registrar (<< 0.7.1),
 Replaces: vala-panel-appmenu-registrar (<< 0.7.1),
