=== debian/watch ===
version=4
opts="searchmode=plain,downloadurlmangle=s!uploads!vala-panel-project/vala-panel-appmenu/uploads!" \
 https://gitlab.com/api/v4/projects/vala-panel-project%2Fvala-panel-appmenu/releases \
 /uploads/[0-9a-f]+/registrar-?([\d\.]+)\.tar\.xz
