## appmenu-registrar 25.04

=== debian/changelog ===
appmenu-registrar (25.04-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch:
    + Adjust downloadurlmangle option to new GitLab download path.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 04 May 2025 18:23:16 +0200

appmenu-registrar (24.05-2) unstable; urgency=medium

  * debian/control:
    + Drop from D: appmenu-gtk2-module. Not probided in Debian anymore. (Closes:
      #1095103).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 09 Apr 2025 11:41:12 +0200
